<!DOCTYPE html>
<html>
  <head>
    <title>Giga Business Plan</title>
    <%= stylesheet_link_tag    'application/application', media: 'all' %>
    <%= javascript_include_tag 'application/application' %>
    <%= csrf_meta_tag %>
    <%= yield :meta_content %>
  </head>

  <body >
    <%= render 'layouts/header' %>
    <div class="container">
      <%= render 'layouts/sidebar' %>
      <div class="page-container">
        <div class="page-container-inner">
          <% if flash[:notice].present? %>
          <div class="flash-message">
            <%= flash[:notice] %>
          </div> 
          <% end %>
          <%= yield %>
        </div>
      </div>
      <div class="clear-height"></div>
    </div>
    <%= render 'layouts/footer' %>
  </body>

</html>
